Lỗi apt update Debian
hai1520
một nămBình luận: 1
Chuyện là em mới chuyển qua nhà mới, Linux (nên em còn gà lắm). Em quyết định bắt đầu với Debian. Khi em nhập lện sudo apt update thì nó hiện ra đống lỗi này. Mong các cao nhân chỉ giúp. em vô cùng cảm ơn ạ. Link ảnh lỗi: https://imgur.com/a/TNyazqq
1 bình luận
Cái repository "ppa.launchpad.net" kia không tương thích với phiên bản Ubuntu hiện tại nên không file version định nghĩa trên repo.

Nếu không có nhu cầu sử dụng repo trên thì sửa file /etc/apt/source.list và comment các dòng có trong thông báo lỗi đi (thêm dấu # vào đầu dòng).








  • Chịu trách nhiệm nội dung: Trần Mạnh Hiệp
  • © 2022 Công ty Cổ phần MXH Tinh Tế
  • Địa chỉ: Số 70 Bà Huyện Thanh Quan, P. Võ Thị Sáu, Quận 3, TPHCM
  • Số điện thoại: 02862713156
  • MST: 0313255119
  • Giấy phép thiết lập MXH số 11/GP-BTTTT, Ký ngày: 08/01/2019